import Element from "../elements/navigation/AppNavigationItemElement.js";

window.customElements.define('app-navigation-item', Element);

declare global {
  interface HTMLElementTagNameMap {
    'app-navigation-item': Element;
  }
}
